Source: python-hacking
Version: 0.12.0-1~u16.04+mcp1
Binary:
  - python3-hacking
  - python-hacking-doc
  - python-hacking
Build_time: 2017-04-21-16-17-51
Code_project:
  python-hacking: 8cf68774660e69a29c875f78c618ad270d55ef9d
